
/* ****************** 2칸 레이아웃(상단고정)  ****************** */

 .layout_190115_ {z-index:1000; position:fixed; top:0; clear:both; width:100%; border-bottom:1px solid rgba(255,255,255,0.3);}
.layout_190115_.fixed {position:fixed; top:0; z-index:2000; background:rgba(255,255,255,1); border-bottom:1px solid rgba(255,255,255,0.3);box-shadow: 0px 0px 20px #ccc;}  
[id^=div_user_list] .layout_190115_ {position:static;top:auto;}
  
  
.layout_190115_ {clear:both;width: 100%;}
.layout_190115_ > div {margin-left:-10px; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_190115_ > div:after {content:''; display:block; clear:both;}
.layout_190115_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_190115_ > div > .container_1 {width:20%;}
.layout_190115_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_190115_ > div > .container_1 { width:100%; }
	.layout_190115_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_190115_ {min-width:1400px;}
}

/* ****************** 공백  ****************** */

.empty_line_736336_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_736336_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_736336_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 로고 + 토글(오버)  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_237871_ {position:relative; padding:0 10px; border-bottom:0px solid #000000;}
.logo_237871_ * {box-sizing:border-box;}
.logo_237871_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:left; table-layout:fixed; }
.logo_237871_ h1 a {display:table-cell; height:100%; vertical-align:middle;}
.logo_237871_ h1 img {max-width:100%; max-height:100%;  vertical-align:bottom;}
.logo_237871_ .logo2 {display:none;}
.logo_237871_.fixed .logo1 {display:none;}
.logo_237871_.fixed .logo2 {display:inline;}

.toggle_237871_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_237871_.use {display:block;}
.toggle_237871_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_237871_.on:before {color:#000000;}

.tel_237871_ {display:block; left:10px;}
.tel_237871_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_237871_ {left:45px;}
.toggleSearch_237871_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_237871_ {right:45px;}
.toggleGnb_237871_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_237871_ {right:10px;}
.toggleLnb_237871_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_237871_ {display:block;}

@media (min-width:1024px){
  .logo_237871_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed; }
.logo_237871_ h1 a {display:table-cell; height:100%; vertical-align:middle;}
.logo_237871_ h1 img {max-width:100%; max-height:100%;  vertical-align:bottom;}
	.logo_237871_ {padding:0; border-bottom:none;}
	.toggle_237871_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
  .logo_237871_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed; }
.logo_237871_ h1 a {display:table-cell; height:100%; vertical-align:middle;}
.logo_237871_ h1 img {max-width:100%; max-height:100%;  vertical-align:bottom;}
	.logo_237871_ {padding:0; border-bottom:none;}
	.toggle_237871_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 공백  ****************** */

.empty_line_736366_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_736366_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_736366_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_wrap__766895__ {padding:0px;border:1px solid #dedede;background:#fff;}
.title__766895__ {margin:0px 0 0px;padding:0;font-size:13px;font-weight:bold;color:#000;text-align:right;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}

.img_tile__766895__ {overflow:hidden}
.img_tile__766895__ * {box-sizing:border-box}
.img_tile__766895__ .img_inner {margin:0 -5px;font-size:0;text-align:right;}
.img_tile__766895__ .item {display:inline-block;position:relative;padding:3px}
.img_tile__766895__ .item a {display:block}
.img_tile__766895__ .figure {display:block;text-align:center;}
.img_tile__766895__ .figure img {width:25px;height:16px;vertical-align:top}
.img_tile__766895__ .caption {display:;margin-top:5px}
.img_tile__766895__ .caption > span {display:block}
.img_tile__766895__ .caption > span.subject {font-size:13px;font-weight:bold;color:#444444}
.img_tile__766895__ .caption > span.content {margin-top:0px;font-size:13px;color:#777777}

@media (min-width:768px){
	.img_tile_wrap__766895__ {padding:0;border:none;background:none;}
	.title__766895__ {margin-bottom:0px}
}

@media (min-width:1024px){
	.title__766895__ {margin-bottom:0px}
	.img_tile__766895__ .img_inner {margin:0 -6px }
	.img_tile__766895__ .item {padding:3px}
	.img_tile__766895__ .caption {margin-top:0px}
	.img_tile__766895__ .caption > span.subject {font-size:14px;}
	.img_tile__766895__ .caption > span.content {margin-top:0px}
}

/* ****************** 네비게이션 (비율형 A)나눔고딕  ****************** */


.lnb_146073_ {font-size:0;  }
.lnb_146073_ * {box-sizing:border-box;}
.lnb_146073_ ul {margin:0; padding:0; list-style:none;}
.lnb_146073_ a { display:block; position:relative; height:40px; line-height:40px;  text-align:left; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_146073_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-weight:700;font-size:19px; color:#000000;
}
.lnb_146073_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_146073_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:14px; color:#393939;font-weight:500;
}


@media (min-width:1024px){
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #fcf8b3; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#fff; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#fcf8b3;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #fcf8b3;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #fcf8b3; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#fff; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#fcf8b3;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #fcf8b3;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}
  .fixed .lnb_146073_ .dep1 > li > a {color:#333;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_717146_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_717146_ > div {}
.layout_717146_ > div:after {content:''; display:block; clear:both;}
.layout_717146_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_717146_ > div > .container_1 {width:25%;}
.layout_717146_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_717146_ > div > .container_1 { width:100%; }
	.layout_717146_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_717146_ {}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_wrap__766895__ {padding:0px;border:1px solid #dedede;background:#fff;}
.title__766895__ {margin:0px 0 0px;padding:0;font-size:13px;font-weight:bold;color:#000;text-align:right;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}

.img_tile__766895__ {overflow:hidden}
.img_tile__766895__ * {box-sizing:border-box}
.img_tile__766895__ .img_inner {margin:0 -5px;font-size:0;text-align:right;}
.img_tile__766895__ .item {display:inline-block;position:relative;padding:3px}
.img_tile__766895__ .item a {display:block}
.img_tile__766895__ .figure {display:block;text-align:center;}
.img_tile__766895__ .figure img {width:25px;height:16px;vertical-align:top}
.img_tile__766895__ .caption {display:;margin-top:5px}
.img_tile__766895__ .caption > span {display:block}
.img_tile__766895__ .caption > span.subject {font-size:13px;font-weight:bold;color:#444444}
.img_tile__766895__ .caption > span.content {margin-top:0px;font-size:13px;color:#777777}

@media (min-width:768px){
	.img_tile_wrap__766895__ {padding:0;border:none;background:none;}
	.title__766895__ {margin-bottom:0px}
}

@media (min-width:1024px){
	.title__766895__ {margin-bottom:0px}
	.img_tile__766895__ .img_inner {margin:0 -6px }
	.img_tile__766895__ .item {padding:3px}
	.img_tile__766895__ .caption {margin-top:0px}
	.img_tile__766895__ .caption > span.subject {font-size:14px;}
	.img_tile__766895__ .caption > span.content {margin-top:0px}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_717156_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_717156_ * {box-sizing:border-box;}
.logo_717156_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_717156_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_717156_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_717156_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_717156_.use {display:block;}
.toggle_717156_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_717156_.on:before {color:#000000;}

.tel_717156_ {display:block; left:10px;}
.tel_717156_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_717156_ {left:45px;}
.toggleSearch_717156_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_717156_ {right:45px;}
.toggleGnb_717156_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_717156_ {right:10px;}
.toggleLnb_717156_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_717156_ {display:block;}

@media (min-width:1024px){
	.logo_717156_ {padding:0; border-bottom:none;}
	.toggle_717156_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_717156_ {padding:0; border-bottom:none;}
	.toggle_717156_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_717166_ {font-size:0;}
.lnb_717166_ * {box-sizing:border-box;}
.lnb_717166_ ul {margin:0; padding:0; list-style:none;}
.lnb_717166_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_717166_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #cedef7; background:#e7eefb; font-size:14px; color:#0256d0;
}
.lnb_717166_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_717166_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_717166_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_717166_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_717166_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_717166_ .dep1 > li:hover {z-index:610;}
	.lnb_717166_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_717166_ .dep1 > li:hover > div {display:block;}
	.lnb_717166_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_717166_ .dep1 > li.on > a,
	.lnb_717166_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_717166_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_717166_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_717166_ .dep2 > li.on > a,
	.lnb_717166_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_717166_ .dep1 > li.has_sub:before,
	.lnb_717166_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_717166_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_717166_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_717166_ .dep1 > li.has_sub:hover:before,
	.lnb_717166_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_717166_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_717166_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_717166_ .dep1 > li:hover {z-index:610;}
	.lnb_717166_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_717166_ .dep1 > li:hover > div {display:block;}
	.lnb_717166_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_717166_ .dep1 > li.on > a,
	.lnb_717166_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_717166_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_717166_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_717166_ .dep2 > li.on > a,
	.lnb_717166_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_717166_ .dep1 > li.has_sub:before,
	.lnb_717166_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_717166_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_717166_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_717166_ .dep1 > li.has_sub:hover:before,
	.lnb_717166_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 메인 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_wide__717176_ {max-width:1920px; margin:0 auto}
	.pm-slide_wide__717176_ a {border:none}
	.pm-slide_wide__717176_ a img {border:none}
	.pm-slide_wide__717176_ .owl-item {}
	.pm-slide_wide__717176_ .item {position:relative}
	.pm-slide_wide__717176_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_wide__717176_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_wide__717176_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_wide__717176_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_wide__717176_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_wide__717176_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_wide__717176_ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__717176_ .owl-nav .owl-next {right:5px}
	.pm-slide_wide__717176_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_wide__717176_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_wide__717176_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_wide__717176_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_wide__717176_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_wide__717176_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_wide__717176_ .owl-dots .owl-dot.active span,
	.pm-slide_wide__717176_ .owl-dots .owl-dot:hover span {background:#999999}

/* ****************** 1칸 레이아웃  ****************** */

.layout_wrap_717186_ {margin-top:-48px;background:rgba(0, 0, 0, .8);}
.layout_717186_ {clear:both; min-width:320px; max-width:1200px; margin:0  auto;}
.layout_717186_ > div:after {content:''; display:block; clear:both;}
.layout_717186_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

[id^=div_user_list] .layout_wrap_717186_ {margin-top:0;}

@media all and (min-width:1024px) {
	.layout_wrap_717186_ {margin-top:-66px;}
}

@media \0screen{
	.layout_717186_ {min-width:1200px;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

	@font-face {
		font-family:'icomoon';
		src:url('/img_up/shop_pds/aramskin/design/uf2smart211/icomoon/icomoon.eot');
		src:url('/img_up/shop_pds/aramskin/design/uf2smart211/icomoon/icomoon.eot') format('embedded-opentype'),
			url('/img_up/shop_pds/aramskin/design/uf2smart211/icomoon/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramskin/design/uf2smart211/icomoon/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramskin/design/uf2smart211/icomoon/icomoon.svg') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.sub_location > ul {margin:0;padding:0;box-sizing:border-box;padding:0;list-style-type:none;}
	.sub_location > ul:after {content:'';display:block;clear:both}
	.sub_location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;width:calc((100% - 50px) / 2);margin:0;padding:0;border-right:1px solid rgba(255, 255, 255, .3)}
	.sub_location > ul > li:last-child {border-right:0;}
	.sub_location > ul > li > p {display:table;position:relative;width:100%;height:48px;margin:0;padding:0 20px;font-size:14px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;box-sizing:border-box;}
	.sub_location > ul > li > p > a,
	.sub_location > ul > li > p > span {display:table-cell;vertical-align:middle;}
	.sub_location > ul > li.loca_home {width:50px;}
	.sub_location > ul > li.loca_home > p {padding:0}
	.sub_location > ul > li.loca_home > p > a {position:relative;font-size:0}
	.sub_location > ul > li.loca_home > p > a:before {content:'\e900';font-family:'icomoon';font-size:20px;font-weight:normal;color:#fff;vertical-align:top}
	.sub_location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer}
	.sub_location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-3px;border-width:6px;border-style:solid;border-color:#fff transparent transparent transparent;vertical-align:top}
	.sub_location > ul > li.snb_on.on > p {background:#0d4070;color:#fff;}
	.sub_location > ul > li.snb_on.on > p:before {margin-top:-10px;border-color:transparent transparent #fff transparent}
	.sub_location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;min-width:100%;margin:0;padding:0;border-top:1px solid rgba(255, 255, 255, .3);}
	.sub_location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none;border-top:1px solid rgba(255, 255, 255, .3)}
	.sub_location > ul > li.snb_on > ul > li:first-child {border-top:none}
	.sub_location > ul > li.snb_on > ul > li > a {display:block;padding:10px 20px;background:rgba(0, 0, 0, .8);font-size:13px;color:#fff;text-decoration:none;letter-spacing:-.03em;transition:all .2s ease-out}
	.sub_location > ul > li.snb_on > ul > li > a:hover,
	.sub_location > ul > li.snb_on > ul > li.on > a {background:#0d4070;color:#fff} transparent transparent transparent}
	.sub_location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #fff transparent}

	@media all and (min-width:1024px) {
		.sub_location {font-size:0;}
		.sub_location > ul {display:inline-block;}
		.sub_location > ul > li {position:relative;width:auto;border-right:0;}
		.sub_location > ul > li:after {content:'';position:absolute;right:0;top:0;bottom:0;width:1px;height:25px;margin:auto;background:rgba(255, 255, 255, .3)}
		.sub_location > ul > li.loca_home {width:66px;}
		.sub_location > ul > li > p {height:66px;padding:0 30px;line-height:1.3em;font-size:17px;}
		.sub_location > ul > li.snb_on > p {padding-right:58px;}
		.sub_location > ul > li.snb_on > p:before {right:25px;}
		.sub_location > ul > li.snb_on > ul > li > a {font-size:15px;text-align:left}
	}

/* ****************** 1칸 레이아웃  ****************** */

.layout_717206_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_717206_ > div:after {content:''; display:block; clear:both;}
.layout_717206_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_717206_ {min-width:1200px;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_717246_ {position:relative; padding:5px 10px;}
.sub_title_717246_ h1 {position:relative;height:20px; line-height:20px; margin:0; padding:0; font-size:20px; font-weight:normal; color:#000000;}
.sub_title_717246_ h1:before {position:absolute;bottom:-20px;left:0;right:0;margin:auto;content:'';display:inline-block;width:50px;height:3px;background-color:#0d53be;}

@media (min-width:1024px){
	.sub_title_717246_ {position:relative; padding:10px;}
	.sub_title_717246_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_717246_ {position:relative; padding:10px;}
	.sub_title_717246_ h1 {font-weight:bold;}
}

/* ****************** 공백  ****************** */

.empty_line_717236_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_717236_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_717236_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_737066_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_737066_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_737066_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_717256_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_717256_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_717256_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_717266_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_717266_ > div {}
.layout_717266_ > div:after {content:''; display:block; clear:both;}
.layout_717266_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_717266_ > div > .container_1 {width:16.666666666667%;}
.layout_717266_ > div > .container_2 {width:50%;}
.layout_717266_ > div > .container_3 {width:16.666666666667%;}
.layout_717266_ > div > .container_4 {width:16.666666666667%;}

@media (max-width:1023px){
	.layout_717266_ > div > .container_1 { width:33.333333333333%; }
	.layout_717266_ > div > .container_2 { width:100%; }
	.layout_717266_ > div > .container_3 { width:33.333333333333%; }
	.layout_717266_ > div > .container_4 { width:33.333333333333%; }
}

@media \0screen{
	.layout_717266_ {min-width:1200px;}
}
  @media all and (min-width:1024px) {
  .layout_717266_ > div > .container_2 {padding-left:30px;border-left:1px solid #5c5c5c;}
    .layout_717266_ > div > .container_3 {padding-left:30px;border-left:1px solid #5c5c5c;}
    .layout_717266_ > div > .container_4 {padding-left:30px;border-left:1px solid #5c5c5c;}
}

/* ****************** 공백  ****************** */

.empty_line_717336_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_717336_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_717336_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_717296_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_717296_ * {box-sizing:border-box;}
.img_717296_ a {display:block; text-decoration:none;}
.img_717296_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_717306_ {font-size:0;}
.title_717306_ p {
	display:inline-block; position:relative; margin:0; padding:0 10px 15px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_717306_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_717306_.style_top p {padding-top:10px;}
.title_717306_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_717306_.style_right p {padding-right:14px;}
.title_717306_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_717306_.style_bottom p {padding-bottom:12px;}
.title_717306_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_717306_.style_left p {padding-left:14px;}
.title_717306_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_717306_.style_circle1 p {padding-left:20px;}
.title_717306_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_717306_.style_circle2 p {padding-left:20px;}
.title_717306_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 하단 정보  ****************** */

.footer_info_723676_ {padding:0 10px 15px;}
.footer_info_723676_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_723676_ li {position:relative; display:inline-block; height:22px; padding:0 .8em; font-size:14px;  color:#fff; line-height:22px;}
.footer_info_723676_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#fff; opacity:.5;}
.footer_info_723676_ li:first-child {padding-left:0;}
.footer_info_723676_ li:first-child:before {display:none;}
.footer_info_723676_ li a {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_717276_ {font-size:0;}
.title_717276_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_717276_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_717276_.style_top p {padding-top:10px;}
.title_717276_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_717276_.style_right p {padding-right:14px;}
.title_717276_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_717276_.style_bottom p {padding-bottom:12px;}
.title_717276_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_717276_.style_left p {padding-left:14px;}
.title_717276_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_717276_.style_circle1 p {padding-left:20px;}
.title_717276_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_717276_.style_circle2 p {padding-left:20px;}
.title_717276_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 하단 정보  ****************** */

.footer_info_717356_ {padding:0 10px 15px;}
.footer_info_717356_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_717356_ li {position:relative; display:inline-block; height:22px; padding:0 .8em; font-size:16px;  color:#fff; line-height:22px;}
.footer_info_717356_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#fff; opacity:.5;}
.footer_info_717356_ li:first-child {padding-left:0;}
.footer_info_717356_ li:first-child:before {display:none;}
.footer_info_717356_ li a {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_717316_ {display:block; width:100%; height:22px; line-height:22px;}

[id^=div_user_list] .empty_line_717316_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_717316_:before {content:'공백 : 22px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_717366_ {font-size:0;}
.title_717366_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_717366_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_717366_.style_top p {padding-top:10px;}
.title_717366_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_717366_.style_right p {padding-right:14px;}
.title_717366_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_717366_.style_bottom p {padding-bottom:12px;}
.title_717366_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_717366_.style_left p {padding-left:14px;}
.title_717366_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_717366_.style_circle1 p {padding-left:20px;}
.title_717366_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_717366_.style_circle2 p {padding-left:20px;}
.title_717366_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 하단 정보  ****************** */

.footer_info_717286_ {padding:0 10px 15px;}
.footer_info_717286_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_717286_ li {position:relative; display:inline-block; height:22px; padding:0 .8em; font-size:16px;  color:#fff; line-height:22px;}
.footer_info_717286_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#fff; opacity:.5;}
.footer_info_717286_ li:first-child {padding-left:0;}
.footer_info_717286_ li:first-child:before {display:none;}
.footer_info_717286_ li a {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_717326_ {display:block; width:100%; height:22px; line-height:22px;}

[id^=div_user_list] .empty_line_717326_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_717326_:before {content:'공백 : 22px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_723646_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_723646_ > div:after {content:''; display:block; clear:both;}
.layout_723646_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_723646_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_723666_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_723666_ * {box-sizing:border-box;}
.img_723666_ a {display:block; text-decoration:none;}
.img_723666_ img {max-width:100%; vertical-align:top;}

/* ****************** 하단 정보  ****************** */

.footer_info_723676_ {padding:0 10px 15px;}
.footer_info_723676_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_723676_ li {position:relative; display:inline-block; height:22px; padding:0 .8em; font-size:14px;  color:#fff; line-height:22px;}
.footer_info_723676_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#fff; opacity:.5;}
.footer_info_723676_ li:first-child {padding-left:0;}
.footer_info_723676_ li:first-child:before {display:none;}
.footer_info_723676_ li a {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 하단 정보  ****************** */

.footer_info_723656_ {padding:10px 10px 15px;}
.footer_info_723656_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_723656_ li {position:relative; display:inline-block; height:22px; padding:0 .8em; font-size:16px;  color:#fff; line-height:22px;}
.footer_info_723656_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#fff; opacity:.5;}
.footer_info_723656_ li:first-child {padding-left:0;}
.footer_info_723656_ li:first-child:before {display:none;}
.footer_info_723656_ li a {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_717436_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_717436_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_717436_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_717496_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_717496_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_717496_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
